<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8fa3f3c99221ccdfd9163c98e9f5a926">
  <dict>
    <!--2023-02-11 10:10:13.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:10:13.000-->
    <int key="num_match">7</int>
  </dict>
</config>
